Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 29 Nov 2019 10:17:24 -0500

Chat transcript

	

	Caleb Lin Fri, 11/29/19 07:10:04 am America/Los_Angeles
	
		Hello i already have my server with you guys

	Adam 07:10:04 am
	
		Hello, would you like to talk about our services?
	
		Hey Caleb

	Caleb Lin 07:10:26 am
	
		but just wanted to inform you that our credit card was canceled due to fraud and would like to know if we can get your invoice by mail
	
		to pay via checks

	Adam 07:11:05 am
	
		Alright!
	
		May I please have your server ID?

	Caleb Lin 07:12:05 am
	
		we have a few

	Adam 07:12:14 am
	
		Also, is [email-masked] the correct email ID to reach you?

	Caleb Lin 07:12:15 am
	
		CS432
	
		is one of them

	Adam 07:12:46 am
	
		Alright! I believe the given email ID is associated with all the server ID's you have! Correct?

	Caleb Lin 07:12:53 am
	
		yes
	
		[email-masked]
	
		is the correct email

	Adam 07:13:07 am
	
		Great! I will ask my sales team to get in touch with you.
	
		Is there anything else I can help you with today?

	Caleb Lin 07:13:21 am
	
		thats all

	Adam 07:13:31 am
	
		Alright!
	
		It was nice talking to you. Have a great day, goodbye!

	System 07:15:37 am
	
		Adam archived the chat

	System 07:16:03 am
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	5m 33s

Chat has been opened from website: https://www.colocationamerica.com/contact-us

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com